Subject: Can't get PC-pine to find Sun host:(

From: [email-masked] (Clinton Bittel)
Date: 14 Nov 1994 23:04:01 GMT

I've got the Sun's pc-nfs version of pine3.91 and am trying
to get it to access imap on my Sun, but it won't recognize
any host name I put into the INBOX-path.

Basicly, when I start pc-pine up says that its opening my
inbox folder..and then a couple of seconds later it states
that host is not found.

Does anybody know what I'm doing wrong?

--
|-Clinton Bittel------------|-"My name is Inigo Montoya,--------------------| 
| University Medical Center |   you killed my father, prepare to die."      |
| Tucson, AZ                |               -The Princess Bride             |
|---------------------------|-----------------------------------------------|